{% extends 'base.html.twig' %}

{% block title %}Hello SecurityController!{% endblock %}

{% block stylesheets %}
    {{ parent() }}
    <style>
        .form-signin {
            width: 100%;
            max-width: 330px;
            padding: 15px;
            margin: auto;
        }
    </style>
{% endblock %}

{% block body %}

    <form class="form-signin" method="post">
        {% if error %}
            <div class="alert alert-danger mt-5 text-center" role="alert">
                Fehlerhafte Zugangsdaten!
            </div>
        {% endif %}
        <h1 class="h3 mb-3 font-weight-normal text-center">Login</h1>
        <label for="inputEmail" class="sr-only">Email-Adresse</label>
        <input type="email" name="email" id="inputEmail" class="form-control" placeholder="Email-Adresse" required="" autofocus="">
        <label for="inputPassword" class="sr-only">Passwort</label>
        <input type="password" name="password" id="inputPassword" class="form-control" placeholder="Passwort" required="">
        <div class="checkbox mb-3">
            <label>
                <input type="checkbox" value="remember-me"> Angemeldet bleiben
            </label>
        </div>
        <button class="btn btn-lg btn-primary btn-block" type="submit">Login</button>
    </form>
{% endblock %}
